<div class="ui grid">
    <div class="ui three wide column">
        <router-outlet name="sidebar"></router-outlet>
    </div>
    <div class="ui thirteen wide column">
        <router-outlet></router-outlet>
    </div>
</div>
